<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodebm	= $exp[0];
$nourut	= $exp[1];

$text	= "SELECT * FROM jurbm WHERE kode_bm='$kodebm' AND no_urut= '$nourut'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['nourut']	= $r[no_urut];
	$data['nobp']	= $r[nobp];
	$data['naakun']	= $r[naakun];
	$data['namabp']	= $r[namabp];
	$data['nofak']	= $r[nofak];
	$data['ket']	= $r[keterangan];	
	$data['jumlah']	= $r[jumlah];
	$data['posting']= $r[posting];
	echo json_encode($data);
}
}else{
	$data['nourut']	= '';
	$data['noakun']	= '';
	$data['nobp']	= '';
	$data['naakun']	= '';
	$data['namabp']	= '';
	$data['nofak']	= '';
	$data['ket']	= '';	
	$data['jumlah']	= '';
	$data['posting']= '';
	echo json_encode($data);
}
?>